@charset "UTF-8";

body {
	padding-top:80px;
}
header {
	transition: none !important;
	height: auto;
}
header.sm {
	height: auto;
}
#header_navline {
	transition: none;
}
header.sm #header_navline {
	transform: none !important;
}
#header_navline {
	width:100%;
	background-color:#FFF;
	z-index:10;
}

#top_container {
	padding:25px 0 0 0;
	min-height:470px;
}
#top_container .container {
	overflow:hidden;
}
#top_container .slide-container {
	overflow: visible;
}

#top_slide {
	width:721px;
	height:468px;
	float:left;
}
#top_slide .bxslider div {
	padding:4px 0 4px 60px;
}
#top_slide .bxslider div.slideimg {
	padding:0;
}
#top_slide .bxslider div a {
	display:block;
	text-decoration:none;
	color:#000;
	overflow:hidden;
}
#top_slide .bxslider div a.sb {
	padding: 11px 0;
}
#top_slide .bxslider div img {
	float:left;
	margin-right:75px;
	box-shadow:0px 0px 4px #CCC;
}
#top_slide .bxslider div a.sb img {
	margin-right: 60px;
}
#top_slide .bxslider div.slideimg img {
	float:none;
	margin:0;
	box-shadow:none;
}
#top_slide .bxslider div h3 {
	font-size:16px;
	line-height:26px;
	font-weight:500;
	border-left:2px solid #db0000;
	padding-left:8px;
	width:320px;
	box-sizing:border-box;
	float:left;
	display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
	overflow:hidden;
}
#top_slide .bxslider div h3 span {
	display:block;
	padding-bottom:10px;
	font-size:14px;
	line-height:1.8;
}
#top_slide .bxslider div p {
	padding-top:10px;
	font-size:12px;
	line-height:2;
	width:320px;
	max-height: 260px;
	float:left;
	display:-webkit-box;
    -webkit-box-orient:vertical;
	overflow:hidden;
	
}
.bx-wrapper {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
}
.bx-wrapper .bx-pager {
	text-align:left !important;
	padding-top:0 !important;
	bottom:-51px !important;
	display:table !important;
	table-layout:fixed !important;
	background: transparent !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	border:none !important;
	border-radius:0px !important;
	background-color:  #8a8e92 !important;
	background-image: url("../img/white.png") !important;
	background-position: left top !important;
	background-repeat: repeat-x !important;
	background-size: 24px !important;
	width:100% !important;
	height:28px !important;
	box-sizing:border-box !important;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background-color:#db0000 !important;
	background-position: left -24px !important;
}
.bx-wrapper .bx-pager-item {
	display:table-cell !important;
	padding-left:3px !important;
	box-sizing:border-box !important;
}
.bx-pager-item:first-child {
	padding-left:0 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	margin:0 !important;
}
.bx-viewport {
	box-shadow: 4px 4px 0 0 #DB0000;
	border: 1px solid #DB0000;
}

#top_banner {
	float:left;
	padding-left:77px;
}
#top_banner a {
	display:block;
	margin:0 0 20px 0;
	font-size:0;
}
#top_banner a:last-child {
	margin-bottom:0;
}
#top_banner a img {
	box-shadow:4px 4px 0 0 #DB0000;
	width:200px;
	height:auto;
}


#spinfo {
	clear:both;
	padding:0 0 30px 0;
}
#spinfo a,#spinfo span {
	display:block;
	width:850px;
	box-sizing:border-box;
	border:2px solid #DB0000;
	padding:10px;
	text-decoration:none;
	color:#DB0000;
	text-align:center;
	margin:0 auto;
}


#sub_header {
}
#getsurei {
	background-color:#2c2323;
	border-bottom:1px solid #000;
	padding:20px 0;
	font-size:0;
	text-align:center;
}
#getsurei .container {
	background-color:#d8d8d8;
	text-align:center;
	color:#000;
	padding:30px 0;
}


.blk_container {
	text-align:center;
	padding:30px 0;
	border-bottom:1px solid #000;
}
h1 {
	display:inline-block;
	margin:0 auto;
	font-size:18px;
	line-height:1;
	font-weight:700;
	color:#000;
	letter-spacing:5px;
	padding-bottom:5px;
	border-bottom:2px solid #db0000;
}
h1 a {
	text-decoration: none;
	color: #000;
}


#contentsset {
	overflow:hidden;
}
#news {
	float:right;
	width:301px;
	box-sizing:border-box;
	border:1px solid #000;
}
#news > div {
	border-bottom:1px solid #000;
	padding:20px 0;
	margin-bottom:20px;
}
#news li a {
	display:block;
	width:268px;
	margin:0 auto 18px;
	text-decoration:none;
	color:#000;
	text-align:left;
}
#news li a img {
	width:268px;
	height:auto;
}
#news li a span.item_info {
	display:block;
	padding:10px 10px 0;
	font-size:0;
}
#news li a span.item_tag {
	display:inline-block;
	font-size:12px;
	line-height:1;
	padding:3px 10px;
	margin:0 5px 5px 0;
	border:1px solid #000;
	border-radius:3px;
}
#news li a h3 {
	display:block;
	font-size:15px;
	line-height:18px;
	letter-spacing:1.6px;
	color:#2C2323;
	font-weight:normal;
	padding:5px 0 8px;
}
#news li a span.item_date {
	font-size:11px;
	line-height:1;
	letter-spacing:1.38px;
	color:#2C2323;
}
#category {
	float:left;
	width:620px;
	box-sizing:border-box;
}
#category > ul {
	overflow:hidden;
	text-align:left;
}
#category > ul > li {
	display:block;
	width:310px;
	height:378px;
	float:left;
	box-sizing:border-box;
	border-bottom:1px solid #bebebe;
	padding:0 11px 0 0;
	position:relative;
}
#category > ul > li:nth-child(5),#category > ul > li:nth-child(6) {
	border-bottom:none;
}
#category > ul > li:before {
	content:'';
	display:block;
	width:22px;
	height:40px;
	position:absolute;
	z-index:1;
	top:358px;
	left:299px;
	background-image:url(../img/white.png);
	background-size:22px 40px;
	background-repeat:no-repeat;
}
#category > ul > li:nth-child(2n) {
	border-left:1px solid #bebebe;
	padding:0 2px 0 9px;
}
#category > ul > li:nth-child(2n):before {
	display:none;
}
#category h2 {
	text-align:center;
	font-size:16px;
	line-height:36px;
	letter-spacing:2px;
	font-weight:700;
	color:#000;
}
#category .items ul {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:flex-start;
}
#category .items ul li a {
	position:relative;
	display:block;
	width:140px;
	min-height:294px;
	text-decoration:none;
	color:#000;
}
#category .items ul li a img {
	width:110px;
	height:auto;
	margin:15px 15px 10px 15px;
}
#category .items ul li a img.item_rcm {
	width:70px;
	height:auto;
	margin:0;
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}
#category .items ul li h3 {
	font-size:14px;
	line-height:17px;
	font-weight:normal;
	border-left:2px solid #db0000;
	padding-left:5px;
	margin-bottom:5px;
	display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
	overflow:hidden;
}
#category .items ul li span {
	display:block;
	font-size:12px;
	line-height:16px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
#category .items ul > li span.img {
	font-size: 0;
	line-height: 0;
	width: 100%;
	height: 182px;
	display: flex;
	align-items: center;
	overflow: visible;
	margin-bottom: 8px;
}
#category .items ul > li span.img img:last-child {
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.50);
}
#category .items ul li span.item_date {
	font-size:11px;
	line-height:12px;
	color:#979797;
	margin-top:10px;
}
#category .items div {
	text-align:right;
	padding-top:15px;
}
#category .items div a {
	text-decoration:underline;
	color:#77B113;
	font-size:14px;
	line-height:1;
	letter-spacing:1px;
}


#contentsblk {
	border-bottom: none;
	border-top: 1px solid #000;
}
#contentsblk_b {
	border-bottom: none;
	border-top: none;
}
#contentsblk h1,#contentsblk_b h1 {
	border-bottom:none;
}
#contentsblk ul {
	padding-top:15px;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:center;
	align-items:flex-start;
}
#contentsblk li {
	padding:0 30px;
}
#contentsblk_b {
	text-align: center;
	padding: 30px 0;
}

.banner_container ul {
	padding:30px 0 50px;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:flex-start;
}
.banner_container li img {
	width:180px;
	height:auto;
}
